# -*- coding: utf-8 -*-
{
'!=': '!=',
'!langcode!': 'de',
'!langname!': 'Deutsch (DE)',
'"update" is an optional expression like "field1=\'newvalue\'". You cannot update or delete the results of a JOIN': '"Update" ist ein optionaler Ausdruck wie "feld1=\'newvalue\'". JOIN Ergebnisse können nicht aktualisiert oder gelöscht werden',
'%(nrows)s records found': '%(nrows)s records found',
'%s %%{row} deleted': '%s %%{row} gelöscht',
'%s %%{row} updated': '%s %%{row} aktualisiert',
'%s selected': '%s ausgewählt',
'%Y-%m-%d': '%Y-%m-%d',
'%Y-%m-%d %H:%M:%S': '%Y-%m-%d %H:%M:%S',
'(**%.0d MB**)': '(**%.0d MB**)',
'**%(items)s** %%{item(items)}, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** %%{Item(Items)}, **%(bytes)s** %%{Byte(Bytes)}',
'**%(items)s** items, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** Items, **%(bytes)s** %%{Byte(Bytes)}',
'**not available** (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)': '**nicht verfügbar** (benötigt die Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] Bibliothek)',
'+ And': '+ And',
'+ Or': '+ Or',
'4G/LTE-A': '4G/LTE-A',
'5G Base Station/gNodeB': '5G Base Station/gNodeB',
'5G Core': '5G Core',
'5G User Equipment': '5G User Equipment',
'<': '<',
'<=': '<=',
'=': '=',
'>': '>',
'>=': '>=',
'?': '?',
'@markmin\x01(**%.0d MB**)': '(**%.0d MB**)',
'@markmin\x01**%(items)s** %%{item(items)}, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** %%{item(items)}, **%(bytes)s** %%{byte(bytes)}',
'@markmin\x01**%(items)s** items, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** items, **%(bytes)s** %%{byte(bytes)}',
'@markmin\x01**not available** (requires the Python [[Pympler https://pypi.python.org/pypi/Pympler popup]] library)': '**not available** (requires the Python [[Pympler https://pypi.python.org/pypi/Pympler popup]] library)',
'@markmin\x01``**not available**``:red (requires the Python [[Pympler https://pypi.python.org/pypi/Pympler popup]] library)': '``**not available**``:red (requires the Python [[Pympler https://pypi.python.org/pypi/Pympler popup]] library)',
'@markmin\x01An error occured, please [[reload %s]] the page': 'Hi ha hagut un error, si us plau [[recarregui %s]] la pàgina',
'@markmin\x01Cache contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'Cache contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'@markmin\x01DISK contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'DISK contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'@markmin\x01Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses)})': 'Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses)})',
'@markmin\x01Number of entries: **%s**': "Nombre d'entrades: **%s**",
'@markmin\x01RAM contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'RAM contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'``**not available**``:red (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)': '``**nicht verfügbar**``:rot (benötigt die Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] Bibliothek)',
'A new password was emailed to you': 'A new password was emailed to you',
'About': 'Über',
'Access Control': 'Zugangskontrolle',
'Accident ratio': 'Accident ratio',
'Accidents - Average Application Repair Cost ': 'Accidents - Average Application Repair Cost ',
'Accidents - Average Compensation Cost': 'Accidents - Average Compensation Cost',
'Accidents - Average Financial Compensation Cost': 'Accidents - Average Financial Compensation Cost',
'Accidents - Average Material Cost to Repair Application': 'Accidents - Average Material Cost to Repair Application',
'Actual application busy time': 'Actual application busy time',
'Actuator': 'Actuator',
'Add this to the search as an AND term': 'Add this to the search as an AND term',
'Add this to the search as an OR term': 'Add this to the search as an OR term',
'Additional Processing Time through Feed Speed Adoption': 'Additional Processing Time through Feed Speed Adoption',
'Additional Processing Time through Feed Speed Adoption per BLISK': 'Additional Processing Time through Feed Speed Adoption per BLISK',
'Additional Processing Time through Feed Speed Adoption per Vibration': 'Additional Processing Time through Feed Speed Adoption per Vibration',
'admin': 'admin',
'Ajax Recipes': 'Ajax Rezepte',
'Allocation efficiency': 'Allocation efficiency',
'Amount': 'Amount',
'An error occured, please [[reload %s]] the page': 'Ein Fehler ist aufgetreten, bitte [[laden %s]] Sie die Seite neu',
'API Example': 'API Example',
'appadmin is disabled because insecure channel': 'Appadmin ist deaktiviert, wegen der Benutzung eines unsicheren Kanals',
'Application delay time': 'Application delay time',
'Application downtime': 'Application downtime',
'Application Downtime - Planned per BLISK': 'Application Downtime - Planned per BLISK',
'Application execution time': 'Application execution time',
'Application handling mobility': 'Application handling mobility',
'Application Lifetime': 'Application Lifetime',
'Application Maintenance - Operations': 'Application Maintenance - Operations',
'Application Maintenance - Time per Operation': 'Application Maintenance - Time per Operation',
'Application Maintenance - Total Time': 'Application Maintenance - Total Time',
'Application Operation Time - Planned': 'Application Operation Time - Planned',
'Application processing time': 'Application processing time',
'Application Production Time - Actual': 'Application Production Time - Actual',
'Application Production Time - Planned': 'Application Production Time - Planned',
'Application queuing time': 'Application queuing time',
'Application Setup - Number per Day': 'Application Setup - Number per Day',
'Application Setup - Time per Day': 'Application Setup - Time per Day',
'Application Setup - Time per Setup': 'Application Setup - Time per Setup',
'Application transport time': 'Application transport time',
'Apply changes': 'Aplicar canvis',
'Are 5G Antenna already available?': 'Are 5G Antenna already available?',
'Are you sure you want to delete this object?': 'Sind Sie sich sicher, dass Sie dieses Objekt löschen wollen?',
'Area - Production Area': 'Area - Production Area',
'Area - Rework Area': 'Area - Rework Area',
'Area - Rework Area - Necessary Area for 1 Part': 'Area - Rework Area - Necessary Area for 1 Part',
'Area - Rework Area - Parts reworked in Parallel': 'Area - Rework Area - Parts reworked in Parallel',
'Area - Storage Area': 'Area - Storage Area',
'Area - Total Plant Area': 'Area - Total Plant Area',
'Area - Transport Area': 'Area - Transport Area',
'Authentication code': 'Authentication code',
'Availability': 'Availability',
'Available Databases and Tables': 'Verfügbare Datenbanken und Tabellen',
'Axial Cutting Depth': 'Axial Cutting Depth',
'Batch size': 'Batch size',
'Batch Size': 'Batch Size',
'Battery - Actual Operation Time per Charge': 'Battery - Actual Operation Time per Charge',
'Battery - Capacity': 'Battery - Capacity',
'Battery - Charging Duration per Charge': 'Battery - Charging Duration per Charge',
'Battery - Chargings per Day': 'Battery - Chargings per Day',
'Battery - Distance between Charges': 'Battery - Distance between Charges',
'Battery - Energy Consumption': 'Battery - Energy Consumption',
'Battery - Planned Operation Time per Charge': 'Battery - Planned Operation Time per Charge',
'Battery - Total Charging Time': 'Battery - Total Charging Time',
'Battery - Voltage': 'Battery - Voltage',
"Buy web2py's book": "web2py's Buch kaufen",
'cache': 'cache',
'Cache': 'Cache',
'Cache Cleared': 'Cache geleert',
'Cache contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'Cache enthält items die bis zu **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} alt sind.',
'Cache Keys': 'Cache Schlüssel',
'Cannot be empty': 'Darf nicht leer sein',
'Capex Network': 'Capex Network',
'Capexprocess': 'Capexprocess',
'Carbon weight': 'Carbon weight',
'Change Password': 'Canviï la Contrasenya',
'Change password': 'Canviï la contrasenya',
'Check to delete': 'Auswählen um zu löschen',
'Clear': 'Clear',
'Clear CACHE?': 'CACHE löschen?',
'Clear DISK': 'DISK löschen',
'Clear RAM': 'RAM löschen',
'Click on the link %(link)s to reset your password': "Cliqui en l'enllaç %(link)s per a reiniciar la seva contrasenya",
'Client IP': 'IP del Client',
'Close': 'Close',
'Comma-separated export including columns not shown; fields from other tables are exported as raw values for faster export': 'Comma-separated export including columns not shown; fields from other tables are exported as raw values for faster export',
'Comma-separated export of visible columns. Fields from other tables are exported as they appear on-screen but this may be slow for many rows': 'Comma-separated export of visible columns. Fields from other tables are exported as they appear on-screen but this may be slow for many rows',
'Community': 'Community',
'Components and Plugins': 'Komponenten und Plugins',
'Compressed Air - Consumption per Hour': 'Compressed Air - Consumption per Hour',
'Compressed Air - Consumption per hour': 'Compressed Air - Consumption per hour',
'Compressed Air - Consumption per Hour during Rework': 'Compressed Air - Consumption per Hour during Rework',
'Compressed Air - Consumption per Minute': 'Compressed Air - Consumption per Minute',
'Compressed Air - Consumption per Minute during Rework': 'Compressed Air - Consumption per Minute during Rework',
'Compressed Air - Consumption per second during Rework': 'Compressed Air - Consumption per second during Rework',
'Compressed Air - Consumption Total': 'Compressed Air - Consumption Total',
'Compressed Air - Cost': 'Compressed Air - Cost',
'Compressed Air Consumption ratio': 'Compressed Air Consumption ratio',
'Config.ini': 'Config.ini',
'Control Network': 'Control Network',
'Controller': 'Controller',
'Copyright': 'Copyright',
'Cost of Actuator': 'Cost of Actuator',
'Cost of application downtime': 'Cost of application downtime',
'Cost of application downtime - Planned': 'Cost of application downtime - Planned',
'Cost of Base Station': 'Cost of Base Station',
'Cost of Control network': 'Cost of Control network',
'Cost of Controller': 'Cost of Controller',
'Cost of Core': 'Cost of Core',
'Cost of Data network': 'Cost of Data network',
'Cost of Sensors': 'Cost of Sensors',
'Cost of User equipment': 'Cost of User equipment',
'Cost of Userplane': 'Cost of Userplane',
'Critical Tool Damages per Minute': 'Critical Tool Damages per Minute',
'Critical Tool Damages per Minute - weighted': 'Critical Tool Damages per Minute - weighted',
'CSV': 'CSV',
'CSV (hidden cols)': 'CSV (hidden cols)',
'Current request': 'Derzeitiger Request',
'Current response': 'Derzeitige Response',
'Current session': 'Derzeitige Session',
'Damage per BLISK': 'Damage per BLISK',
'Data Network': 'Data Network',
'data uploaded': 'Datei hochgeladen',
'Database': 'Datenbank',
'Database %s select': 'Datenbank %s ausgewählt',
'Database Administration (appadmin)': 'Datenbankadministration (appadmin)',
'db': 'db',
'DB Model': 'Muster-DB',
'Delete': 'Delete',
'Delete:': 'Lösche:',
'Demo': 'Demo',
'Deployment Recipes': 'Entwicklungsrezepte',
'Description': 'Descripció',
'design': 'Design',
'Design': 'Design',
'DISK': 'DISK',
'Disk Cache Keys': 'Festplatten-Cache-Schlüssel',
'Disk Cleared': 'Disk gelöscht',
'DISK contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'DISK enthält items die bis zu **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} alt sind.',
'Disposal - Cost per Part': 'Disposal - Cost per Part',
'Distance of Track Part': 'Distance of Track Part',
'Documentation': 'Dokumentation',
"Don't know what to do?": 'Wissen Sie nicht weiter?',
'done!': 'Fertig!',
'Download': 'Download',
'E-mail': 'Correu electrònic',
'Economic Goals': 'Economic Goals',
'Edit current record': 'Diesen Eintrag editieren',
'Effectiveness': 'Effectiveness',
'Electric Power - Consumption of Application': 'Electric Power - Consumption of Application',
'Electric Power - Consumption of Application per Hour': 'Electric Power - Consumption of Application per Hour',
'Electric Power - Consumption of Application per Second': 'Electric Power - Consumption of Application per Second',
'Electric Power - Consumption of Application Total': 'Electric Power - Consumption of Application Total',
'Electric Power - Consumption of Communication Network per Hour': 'Electric Power - Consumption of Communication Network per Hour',
'Electric Power - Consumption of Communication Network per Second': 'Electric Power - Consumption of Communication Network per Second',
'Electric Power - Consumption of Communication Network Total': 'Electric Power - Consumption of Communication Network Total',
'Electric Power - Consumption of Rework per Hour': 'Electric Power - Consumption of Rework per Hour',
'Electric Power - Consumption of Rework per Second': 'Electric Power - Consumption of Rework per Second',
'Electric Power - Consumption of Rework Total': 'Electric Power - Consumption of Rework Total',
'Electric Power - Consumption Total': 'Electric Power - Consumption Total',
'Electric Power - Cost': 'Electric Power - Cost',
'Electric Power Consumption ratio': 'Electric Power Consumption ratio',
'Email and SMS': 'Email und SMS',
'Email sent': 'Correu electrònic enviat',
'Email verification': 'Email verification',
'Email verified': 'Email verified',
'Energy - CO2 Tax': 'Energy - CO2 Tax',
'Energy - Consumption Total': 'Energy - Consumption Total',
'Errors': 'Fehlermeldungen',
'export as csv file': 'als csv Datei exportieren',
'Export:': 'Export:',
'Failure Events - Accidents/Collisions': 'Failure Events - Accidents/Collisions',
'Failure Events - Cost for Tool Breakage': 'Failure Events - Cost for Tool Breakage',
'Failure Events - Disabled Communication': 'Failure Events - Disabled Communication',
'Failure Events - Hourly Wage of Repairments Staff': 'Failure Events - Hourly Wage of Repairments Staff',
'Failure Events - Long Term': 'Failure Events - Long Term',
'Failure Events - Long Term - Time to Repair per Failure': 'Failure Events - Long Term - Time to Repair per Failure',
'Failure Events - Long Term - Time to Repair Total': 'Failure Events - Long Term - Time to Repair Total',
'Failure Events - Short Term': 'Failure Events - Short Term',
'Failure Events - Short Term - Time to Repair per Failure': 'Failure Events - Short Term - Time to Repair per Failure',
'Failure Events - Short Term - Time to Repair Total': 'Failure Events - Short Term - Time to Repair Total',
'Failure Events - Tool Breakage': 'Failure Events - Tool Breakage',
'Failure Events - Tool Breakage - Time to Repair per Breakage': 'Failure Events - Tool Breakage - Time to Repair per Breakage',
'Failure Events - Tool Breakage - Time to Repair Total': 'Failure Events - Tool Breakage - Time to Repair Total',
'Failure Events - Total': 'Failure Events - Total',
'Failure Events - Total - Time to Repair': 'Failure Events - Total - Time to Repair',
'Failure Events - Wage of Repairments Staff': 'Failure Events - Wage of Repairments Staff',
'FAQ': 'FAQ',
'Feed Speed - With 5G - Estimation': 'Feed Speed - With 5G - Estimation',
'Feed Speed - With 5G - Expected': 'Feed Speed - With 5G - Expected',
'Feed Speed - Without 5G': 'Feed Speed - Without 5G',
'First name': 'Nom',
'First pass yield': 'First pass yield',
'Flexibility': 'Flexibility',
'Forms and Validators': 'Forms und Validators',
'Free Applications': 'Kostenlose Anwendungen',
'Function disabled': 'Function disabled',
'Gas - Consumption per Hour': 'Gas - Consumption per Hour',
'Gas - Consumption Total': 'Gas - Consumption Total',
'Gas - Cost': 'Gas - Cost',
'Gas Consumption ratio': 'Gas Consumption ratio',
'Graph Model': 'Muster-Graph',
'Grid Example': 'Grid Example',
'Group %(group_id)s created': 'Grupo %(group_id)s creat',
'Group %(group_id)s deleted': 'Group %(group_id)s deleted',
'Group ID': 'ID de Grup',
'Group uniquely assigned to user %(id)s': 'Grup assignat únicament al usuari %(id)s',
'Groups': 'Gruppen',
'Height': 'Height',
'Height [mm]': 'Height [mm]',
'Hello World': 'Hallo Welt',
'Helping web2py': 'web 2py helfen',
'Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses)})': 'Trefferquote: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} und **%(misses)s** %%{miss(misses)})',
'Home': 'Startseite',
'Hourly Wage of operator Staff': 'Hourly Wage of operator Staff',
'Hourly Wage of setup Staff': 'Hourly Wage of setup Staff',
'How did you get here?': 'Wie sind Sie hier her gelangt?',
'HTML': 'HTML',
'HTML export of visible columns': 'HTML export of visible columns',
'Human Operation - Operator per Shift': 'Human Operation - Operator per Shift',
'Human Operation - Personnel Attendance Time - Planned': 'Human Operation - Personnel Attendance Time - Planned',
'Human Operation - Personnel Break Time per Shift - Planned': 'Human Operation - Personnel Break Time per Shift - Planned',
'Human Operation - Personnel Work Time per Day - Actual': 'Human Operation - Personnel Work Time per Day - Actual',
'Human Operation - Personnel Work Time per Shift - Planned': 'Human Operation - Personnel Work Time per Shift - Planned',
'Human Operation - Shifts per Day': 'Human Operation - Shifts per Day',
'Id': 'Id',
'import': 'Importieren',
'Import/Export': 'Importieren/Exportieren',
'in': 'in',
'Incorrect code. {0} more attempt(s) remaining.': 'Incorrect code. {0} more attempt(s) remaining.',
'Individualization - Additional Expected Profit': 'Individualization - Additional Expected Profit',
'Individualization - Percentage': 'Individualization - Percentage',
'Insufficient privileges': 'Privilegis insuficients',
'Internal State': 'Innerer Zustand',
'Introduction': 'Einführung',
'Invalid email': 'Correo electrónico invàlid',
'Invalid key': 'Invalid key',
'Invalid login': 'Inici de sessió invàlida',
'Invalid password': 'Invalid password',
'Invalid Query': 'Ungültige Query',
'invalid request': 'Ungültiger Request',
'Invalid reset password': 'Reinici de contrasenya invàlid',
'Invalid user': 'Invalid user',
'Invalid username': 'Invalid username',
'Investment for the Application': 'Investment for the Application',
'Invitation to join %(site)s': 'Invitation to join %(site)s',
'Is 5G User Equipment already available?': 'Is 5G User Equipment already available?',
'Is a usable 4G/WiFi network already available?': 'Is a usable 4G/WiFi network already available?',
'Is the AGV existing?': 'Is the AGV existing?',
'JSON': 'JSON',
'JSON export of visible columns': 'JSON export of visible columns',
'Key': 'Schlüssel',
'Key verified': 'Key verified',
'Last name': 'Cognom',
'Latency': 'Latency',
'Layout': 'Layout',
'Length': 'Length',
'Length [mm]': 'Length [mm]',
'Live Chat': 'Live Chat',
'Log In': 'Log In',
'Logged in': 'Sessió iniciada',
'Logged out': 'Sessió finalitzada',
'Login': 'Inici de sessió',
'Login disabled by administrator': 'Inici de sessió inhabilitat pel administrador',
'Logout': 'Fi de sessió',
'Lost Password': 'Passwort vergessen',
'Lost your password?': 'Lost your password?',
'Machine flexibility': 'Machine flexibility',
'Manage %(action)s': '%(action)s verwalten',
'Manage Access Control': 'Zugangskontrolle verwalten',
'Manage Cache': 'Cache verwalten',
'Material - Cost for Rework': 'Material - Cost for Rework',
'Material - Cost per Part': 'Material - Cost per Part',
'Material handling mobility': 'Material handling mobility',
'Maximum Time to repair': 'Maximum Time to repair',
'Mean Time between Failures': 'Mean Time between Failures',
'Mean Time between Failures Ratio': 'Mean Time between Failures Ratio',
'Mean Time to repair': 'Mean Time to repair',
'Mean Time to repair Ratio': 'Mean Time to repair Ratio',
'Memberships': 'Mitgliedschaften',
'Menu Model': 'Menü-Muster',
'Milling Time': 'Milling Time',
'Milling Volume per BLISK': 'Milling Volume per BLISK',
'Minimum Time to repair': 'Minimum Time to repair',
'Mobility': 'Mobility',
'MRR - With 5G': 'MRR - With 5G',
'MRR - Without 5G': 'MRR - Without 5G',
'My Sites': 'Meine Seiten',
'Name': 'Nombre',
'Net Present Value': 'Net Present Value',
'Network Architecture': 'Network Architecture',
'Networked Control System': 'Networked Control System',
'New password': 'Contrasenya nova',
'New Record': 'Neuer Eintrag',
'new record inserted': 'neuer Eintrag hinzugefügt',
'New Search': 'New Search',
'next %s rows': 'nächste %s Reihen',
'No databases in this application': 'Keine Datenbank in dieser Anwendung',
'No records found': 'No records found',
'not in': 'not in',
'Number of Actuator': 'Number of Actuator',
'Number of Base Stations': 'Number of Base Stations',
'Number of Blades per BLISK': 'Number of Blades per BLISK',
'Number of Control networks': 'Number of Control networks',
'Number of Controller': 'Number of Controller',
'Number of Core': 'Number of Core',
'Number of Data network': 'Number of Data network',
'Number of entries: **%s**': 'Nummer der Einträge: **%s**',
'Number of Sensors': 'Number of Sensors',
'Number of User equipment': 'Number of User equipment',
'Number of Userplanes': 'Number of Userplanes',
'Object or table name': 'Nom del objecte o taula',
'Obstacles per Meter of Crossing': 'Obstacles per Meter of Crossing',
'Obstacles per Meter of Curve Tracks': 'Obstacles per Meter of Curve Tracks',
'Obstacles per Meter of Straight Tracks': 'Obstacles per Meter of Straight Tracks',
'Old password': 'Contrasenya anterior',
'On time delivery': 'On time delivery',
'On- and Off-Loadings - Amount per Route': 'On- and Off-Loadings - Amount per Route',
'On- and Off-Loadings - Duration per Loading (Task Execution Time)': 'On- and Off-Loadings - Duration per Loading (Task Execution Time)',
'On- and Off-Loadings - Duration per Route': 'On- and Off-Loadings - Duration per Route',
'Online book': 'Online Buch',
'Online examples': 'Online Beispiele',
'Opex per Product': 'Opex per Product',
'opex_consumption': 'opex_consumption',
'opex_consumption_application': 'opex_consumption_application',
'opex_consumption_network': 'opex_consumption_network',
'opex_facility': 'opex_facility',
'opex_shopfloor': 'opex_shopfloor',
'Opexaccidents': 'Opexaccidents',
'Opexdisposal': 'Opexdisposal',
'Opexdowntime': 'Opexdowntime',
'Opexfailure': 'Opexfailure',
'Opexmaterial': 'Opexmaterial',
'Opexoperation': 'Opexoperation',
'Opexpersonnelsetup': 'Opexpersonnelsetup',
'Opexprocess': 'Opexprocess',
'Opexproduct': 'Opexproduct',
'Opexqualitycontrol': 'Opexqualitycontrol',
'Opexrepair': 'Opexrepair',
'Opexrework': 'Opexrework',
'or import from csv file': 'oder von csv Datei importieren',
'Origin': 'Origen',
'Other loss': 'Other loss',
'Other Recipes': 'Andere Rezepte',
'Overview': 'Überblick',
'Password': 'Contrasenya',
'Password changed': 'Contrasenya cambiada',
"Password fields don't match": 'Els camps de contrasenya no coincideixen',
'Password reset': 'Reinici de contrasenya',
'Password retrieve': 'Password retrieve',
'Paths - Accessible for Application': 'Paths - Accessible for Application',
'Paths - Number with Width between 3,5 Meter and 5 Meter': 'Paths - Number with Width between 3,5 Meter and 5 Meter',
'Paths - Number with Width over 5 Meter': 'Paths - Number with Width over 5 Meter',
'Paths - Required Transport Width': 'Paths - Required Transport Width',
'Paths - Total Number': 'Paths - Total Number',
'Payback Period': 'Payback Period',
'Permission': 'Erlaubnis',
'Permissions': 'Erlaubnisse',
'Planned application busy time': 'Planned application busy time',
'Planned application downtime': 'Planned application downtime',
'Planned application execution time': 'Planned application execution time',
'Planned application processing time': 'Planned application processing time',
'please input your password again': 'si us plau, entri un altre cop la seva contrasenya',
'Plugins': 'Plugins',
'Powered by': 'Unterstützt von',
'Preface': 'Allgemeines',
'previous %s rows': 'vorherige %s Reihen',
'Product flexibility': 'Product flexibility',
'Product Variants - Total Variants': 'Product Variants - Total Variants',
'Product Variants - Variants of Application': 'Product Variants - Variants of Application',
'Production - Days per Year': 'Production - Days per Year',
'Production - Runs per Day - Planned': 'Production - Runs per Day - Planned',
'Production - Runtime per Part - Additional through Process Control': 'Production - Runtime per Part - Additional through Process Control',
'Production - Runtime per Part - Planned': 'Production - Runtime per Part - Planned',
'Production - Total Product Work Time ': 'Production - Total Product Work Time ',
'Production - Total Work Time per Product': 'Production - Total Work Time per Product',
'Production - Work Time per Product': 'Production - Work Time per Product',
'Productivity': 'Productivity',
'Products - Selling Price per Part': 'Products - Selling Price per Part',
'Profile': 'Perfil',
'Profile updated': 'Perfil actualitzat',
'pygraphviz library not found': 'pygraphviz Bibliothek wurde nicht gefunden',
'Python': 'Python',
'Quality': 'Quality',
'Quality Control - Cost per Part': 'Quality Control - Cost per Part',
'Quality Control - Inspection Percentage': 'Quality Control - Inspection Percentage',
'Quality Control - Inspection Time per Part': 'Quality Control - Inspection Time per Part',
'Quality ratio': 'Quality ratio',
'Quantity - First-Time Good Quantity per Day': 'Quantity - First-Time Good Quantity per Day',
'Quantity - First-Time Good Quantity per Year': 'Quantity - First-Time Good Quantity per Year',
'Quantity - Good Quantity per Day': 'Quantity - Good Quantity per Day',
'Quantity - Good Quantity per Year': 'Quantity - Good Quantity per Year',
'Quantity - Inspected Quantity per Day': 'Quantity - Inspected Quantity per Day',
'Quantity - Inspected Quantity per Year': 'Quantity - Inspected Quantity per Year',
'Quantity - Produced Quantity - Actual per Day': 'Quantity - Produced Quantity - Actual per Day',
'Quantity - Produced Quantity - Actual per Year': 'Quantity - Produced Quantity - Actual per Year',
'Quantity - Produced Quantity - Planned per Day': 'Quantity - Produced Quantity - Planned per Day',
'Quantity - Produced Quantity - Planned per Year': 'Quantity - Produced Quantity - Planned per Year',
'Quantity - Rework Quantity per Day': 'Quantity - Rework Quantity per Day',
'Quantity - Scrap Quantity per Day': 'Quantity - Scrap Quantity per Day',
'Quantity - Scrap Quantity per Year': 'Quantity - Scrap Quantity per Year',
'Query:': 'Query:',
'Quick Examples': 'Kurze Beispiele',
'Radial Cutting Depth': 'Radial Cutting Depth',
'RAM': 'RAM',
'RAM Cache Keys': 'RAM Cache-Schlüssel',
'Ram Cleared': 'Ram gelöscht',
'RAM contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'RAM enthält items die bis zu **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} alt sind.',
'Recipes': 'Rezepte',
'Record': 'Eintrag',
'Record %(id)s created': 'Registre %(id)s creat',
'Record %(id)s deleted': 'Record %(id)s deleted',
'Record %(id)s read': 'Record %(id)s read',
'Record %(id)s updated': 'Record %(id)s updated',
'Record Created': 'Registre Creat',
'Record Deleted': 'Record Deleted',
'record does not exist': 'Eintrag existiert nicht',
'Record id': 'id des Eintrags',
'Record ID': 'ID de Registre',
'Record Updated': 'Record Updated',
'Register': "Registri's",
'Registration identifier': 'Identificador de Registre',
'Registration is pending approval': 'Registration is pending approval',
'Registration key': 'Clau de registre',
'Registration needs verification': 'Registration needs verification',
'Registration successful': 'Registre amb èxit',
'Reliability': 'Reliability',
'Remember me (for 30 days)': "Recordi'm (durant 30 dies)",
'Request reset password': 'Sol·licitud de restabliment de contrasenya',
'Reset Password key': 'Restaurar Clau de la Contrasenya',
'Return of Investment': 'Return of Investment',
'Revenues (Individualization)': 'Revenues (Individualization)',
'Revenues (Sales)': 'Revenues (Sales)',
'Revenues sale': 'Revenues sale',
'Rework - Duration - Caused by one Vibration': 'Rework - Duration - Caused by one Vibration',
'Rework - Duration - Caused by Vibration Total': 'Rework - Duration - Caused by Vibration Total',
'Rework - Duration Basic': 'Rework - Duration Basic',
'Rework - Hourly Wage of Staff': 'Rework - Hourly Wage of Staff',
'Rework - Percentage ': 'Rework - Percentage ',
'Rework - Time for one Part': 'Rework - Time for one Part',
'Rework - Time Total': 'Rework - Time Total',
'Rework - Vibration - Number per BLISK': 'Rework - Vibration - Number per BLISK',
'Rework ratio': 'Rework ratio',
'Role': 'Rolle',
'Roles': 'Rollen',
'Rows in Table': 'Tabellenreihen',
'Rows selected': 'Reihen ausgewählt',
'Runtime per part': 'Runtime per part',
'Safety': 'Safety',
'Save model as...': 'Speichere Vorlage als...',
'Scrap ratio': 'Scrap ratio',
'Search': 'Search',
'Sensor': 'Sensor',
'Services': 'Dienste',
'Setup ratio': 'Setup ratio',
'Sign Up': 'Registrieren',
'Sign up': 'Sign up',
'Size of cache:': 'Cachegröße:',
'Space productivity': 'Space productivity',
'Spare_area': 'Spare_area',
'Speed - Average Crossing Speed': 'Speed - Average Crossing Speed',
'Speed - Average Curve Speed': 'Speed - Average Curve Speed',
'Speed - Average Driving Speed': 'Speed - Average Driving Speed',
'Spreadsheet-optimised export of tab-separated content including hidden columns. May be slow': 'Spreadsheet-optimised export of tab-separated content including hidden columns. May be slow',
'Spreadsheet-optimised export of tab-separated content, visible columns only. May be slow.': 'Spreadsheet-optimised export of tab-separated content, visible columns only. May be slow.',
'Start building a new search': 'Start building a new search',
'state': 'Status',
'Statistics': 'Statistik',
'Stylesheet': 'Stylesheet',
'submit': 'Submit',
'Submit': 'Enviar',
'Support': 'Support',
'Surface Thickness': 'Surface Thickness',
'Sustainability': 'Sustainability',
'Table': 'Tabelle',
'Technical efficiency': 'Technical efficiency',
'The "query" is a condition like "db.table1.field1==\'value\'". Something like "db.table1.field1==db.table2.field2" results in a SQL JOIN.': 'Die "query" ist eine Bedingung wie "db.tabelle1.feld1==\'wert\'". So etwas wie "db.tabelle1.feld1==db.tabelle2.feld2" resultiert in einem SQL JOIN.',
'The Core': 'Der Core',
'The output of the file is a dictionary that was rendered by the view %s': 'Die Ausgabe der Datei ist ein "dictionary", welches vom "view" %s gerendert wurde',
'The Views': 'Die Views',
'This App': 'Diese App',
'This code was emailed to you and is required for login.': 'This code was emailed to you and is required for login.',
'This email already has an account': 'Aquest correu electrònic ja té un compte',
'Throughput ratio': 'Throughput ratio',
'Time between failures': 'Time between failures',
'Time in Cache (h:m:s)': 'Zeit im Cache (h:m:s)',
'Time to failure': 'Time to failure',
'Times of Feed Speed Adoption': 'Times of Feed Speed Adoption',
'Timestamp': 'Marca de temps',
'Tool Change - Duration': 'Tool Change - Duration',
'Tool Change - Number of changes per Produced BLISK': 'Tool Change - Number of changes per Produced BLISK',
'Tool Damages per Minute': 'Tool Damages per Minute',
'Tool Damages per Minute - weighted': 'Tool Damages per Minute - weighted',
'Total production loss': 'Total production loss',
'Total Sum of Opex': 'Total Sum of Opex',
'Traceback': 'Zurückverfolgen',
'Transport - Distance of Crossings': 'Transport - Distance of Crossings',
'Transport - Distance of Straight Drives': 'Transport - Distance of Straight Drives',
'Transport - Distance of Turning Maneuvers': 'Transport - Distance of Turning Maneuvers',
'Transport - Distance Total': 'Transport - Distance Total',
'Transport - Time per Route': 'Transport - Time per Route',
'TSV (Spreadsheets)': 'TSV (Spreadsheets)',
'TSV (Spreadsheets, hidden cols)': 'TSV (Spreadsheets, hidden cols)',
'Twitter': 'Twitter',
'Two-step Login Authentication Code': 'Two-step Login Authentication Code',
'Type of Track Part': 'Type of Track Part',
'unable to parse csv file': 'csv Datei konnte nicht geparst werden',
'Unable to send email': 'Unable to send email',
'Unplanned application downtime': 'Unplanned application downtime',
'Update:': 'Update:',
'Use (...)&(...) for AND, (...)|(...) for OR, and ~(...)  for NOT to build more complex queries.': 'Benutze (...)&(...) für AND, (...)|(...) für OR, und ~(...)  für NOT um komplexere Queries zu erstellen.',
'User': 'Benutzer',
'User %(id)s is impersonating %(other_id)s': 'El usuari %(id)s està suplantant %(other_id)s',
'User %(id)s Logged-in': 'El usuari %(id)s inicià la sessió',
'User %(id)s Logged-out': 'El usuari %(id)s finalitzà la sessió',
'User %(id)s Password changed': 'Contrasenya del usuari %(id)s canviada',
'User %(id)s Password reset': 'Contrasenya del usuari %(id)s reiniciada',
'User %(id)s Password retrieved': 'User %(id)s Password retrieved',
'User %(id)s Profile updated': 'Actualitzat el perfil del usuari %(id)s',
'User %(id)s Registered': 'Usuari %(id)s Registrat',
'User %(id)s Username retrieved': 'Se ha recuperat el nom de usuari del usuari %(id)s',
'User %(id)s Verification email sent': 'User %(id)s Verification email sent',
'User %(id)s verified registration key': 'User %(id)s verified registration key',
'User ID': 'ID de Usuari',
'User Plane': 'User Plane',
'Username': 'Nom de usuari',
'Username already taken': 'Username already taken',
'Username retrieve': 'Recuperar nom de usuari',
'Users': 'Benutzer',
'Utility': 'Utility',
'Utilization': 'Utilization',
'Utilization efficiency': 'Utilization efficiency',
'Verify Password': 'Verificar Contrasenya',
'Vibrations per BLISK': 'Vibrations per BLISK',
'Vibrations per BLISK - with 5G without reaction ': 'Vibrations per BLISK - with 5G without reaction ',
'Vibrations per BLISK with 5G without reaction': 'Vibrations per BLISK with 5G without reaction',
'Vibrations per Minute causing non reparable BLISK damage': 'Vibrations per Minute causing non reparable BLISK damage',
'Vibrations per Minute causing sattering marks': 'Vibrations per Minute causing sattering marks',
'Vibrations per Minute causing shattering marks': 'Vibrations per Minute causing shattering marks',
'Videos': 'Videos',
'View': 'Ansicht',
'Water - Consumption per Hour': 'Water - Consumption per Hour',
'Water - Consumption Total': 'Water - Consumption Total',
'Water - Cost': 'Water - Cost',
'Water Consumption ratio': 'Water Consumption ratio',
'Welcome %(username)s! Click on the link %(link)s to verify your email': 'Welcome %(username)s! Click on the link %(link)s to verify your email',
'Welcome to web2py!': 'Willkommen bei web2py!',
'Which called the function %s located in the file %s': 'Welche die Funktion %s in der Datei %s aufrief',
'Width': 'Width',
'Width [mm]': 'Width [mm]',
'WiFi': 'WiFi',
'Wiki Example': 'Wiki Example',
'Worker efficiency': 'Worker efficiency',
'Working...': 'Arbeite...',
'Workpiece Change - Duration': 'Workpiece Change - Duration',
'XML': 'XML',
'XML export of columns shown': 'XML export of columns shown',
'Yearly Cashflow': 'Yearly Cashflow',
'You are successfully running web2py': 'web2py wird erfolgreich ausgeführt',
'You can modify this application and adapt it to your needs': 'Sie können diese Anwendung verändern und Ihren Bedürfnissen anpassen',
'You have been invited to join %(site)s, click %(link)s to complete the process': 'You have been invited to join %(site)s, click %(link)s to complete the process',
'You visited the url %s': 'Sie haben die URL %s besucht',
'Your password is: %(password)s': 'Your password is: %(password)s',
'Your temporary login code is {0}': 'Your temporary login code is {0}',
'Your username is: %(username)s': 'El seu nom de usuari és: %(username)s',
'Your username was emailed to you': 'Your username was emailed to you',
}
